"GesagtGetan.Theme:Text":
  superTypes:
    "Neos.Neos:Content": true
    "GesagtGetan.Theme:Mixin.Row": true
    "GesagtGetan.Theme:Mixin.InlineEditable.Text": true
    "GesagtGetan.Theme:Mixin.InlineEditable.TextTwo": true
  ui:
    label: i18n
    icon: icon-file-text
    position: 200
